@media (max-width: 991px) {
/*.top_section {top: 12px;right: 30px;padding-left: 30px;}*/
.res_header{font-size: 16px; float:left;padding-right: 30px; margin-left:5px;}
header {padding: 15px 10px; position: relative;
width: 99%; z-index: 2; background: white;
min-height: 120px;}
.nav-icon {right:30px;float:right;top:40px;border: 1px solid black;height:45px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: transform .5s ease-in-out;-moz-transition: transform .5s ease-in-out;-o-transition: transform .5s ease-in-out;transition:transform .5s ease-in-out;cursor: pointer;width:46px;}
.r_pull-right{float:right;}
.r_pull-left{float:left;}
.lang-icon, .pol-icon {position: relative;float: right;
top: 87px;left: 16px;cursor: pointer;border: 1px solid black;padding: 2px 5px 0px 5px;}
.lang_area .center_area {left: 0; top: 135px !important; width: 100% !important; min-height: auto !important;}
.head_pages_home {margin-top: 30px !important;}
.logo {position: absolute; left: 30px; top:20px;}
.d-clearfix{clear:none;}
.head_pages_policies{margin-top:0 !important;}
.rural_head span.rural_span, .pumpset_head span.pumpset_span, .rainfall_head span.rainfall_span, .crop_head span.crop_span, .plantation_head span.plantation_span, .farmer_head span.farmer_span, .cattle_head span.cattle_span{left:0;}
.rural_callback .rural_head, .pumpset_callback .pumpset_head, .rainfall_callback .rainfall_head, .crop_callback .crop_head, .plantation_callback .plantation_head, .farmer_callback .farmer_head, .cattle_callback .cattle_head{margin-left: 15px !important;}

.compare_block .c_block span.logo_clickable, .compare_block .c_block span.slogo_clickable {
  display: block;  left:-86px !important;}
  
.compare_block .c_block:first-child {
  background: transparent !important;
}
.border_right_none{border:none !important;}
.compare_block .c_block a.plan {margin-top:0px !important;}
.compare_block{margin-left: 0px !important;padding-left: 0 !important;}
.compare_block .services_small_text{left: 0;position: relative; top: 0;}
.compare_block .c_block ul{clear:both; margin-top:10px;}
/*.compare_block .c_block ul li{padding-top:5px;}*/
.compare_block .c_block img.logo_image{margin-top: -18px !important;margin-left: -60px;}

.sidebar_header, .sidebar_header:first-child{margin-top:0 !important;}

aside.info {margin-left: -15px !important;}
.add_cover .h4, .add_cover .h4_2 {width:auto !important; float:left;min-width: 233px;}
.rural_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #70adb0 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #70adb0 0) !important; float:right;width:auto; min-width: 233px;}
.pumpset_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #ed8472 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #ed8472 0) !important; float:right;width:auto; min-width: 233px;}
.rainfall_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #81A8B8 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #81A8B8 0) !important; float:right;width:auto; min-width: 233px;}
.crop_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #CE9A37 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #CE9A37 0) !important; float:right;width:auto; min-width: 233px;}
.plantation_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #D8F078 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #D8F078 0) !important; float:right;width:auto; min-width: 233px;}
.farmer_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #70adb0 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #70adb0 0) !important; float:right;width:auto; min-width: 233px;}
.cattle_callback .add_cover.right .right_h4{
background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #9A5581 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #9A5581 0) !important; float:right;width:auto; min-width: 233px;}

.y_topb{display: none;}
aside.info{margin-left: 0 !important;}
.half_modal_health .width160px, .half_modal_critical .width160px{width:100%;}
.desk-text-right{text-align: left;}
.rural_callback .rural_head, .pumpset_callback .pumpset_head, .rainfall_callback .rainfall_head, .crop_callback .crop_head, .plantation_callback .plantation_head, .farmer_callback .farmer_head, .cattle_callback .cattle_head{margin-left:20px !important;}
.select_box i{left: 97% !important;}
.select_box select{-webkit-appearance: none; -ms-appearance: none; -oz-appearance: none; appearance:none;}
.add_cover{z-index:0;}
.get_details{z-index:0;}
.form-rural input[type="text"], .form-rural select{margin-bottom:15px !important;}
.desk-text-right{text-align:left !important;}
.chosen-select{height: 40px; padding-left:10px !important;}
.col-sm-3 .select_box i{left:77%;}
.form-group{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
.rural_previewpg .form-group, .pumpset_previewpg .form-group, .rainfall_previewpg .form-group, .crop_previewpg .form-group, .plantation_previewpg .form-group, .farmer_previewpg .form-group, .cattle_previewpg .form-group{margin-bottom:15px;}
.select_box.chosen-dropdown-container i{left: 93% !important;}
.error_msg_custom{top:-10px; position:relative;}
.get_details .left_details h2 a, .slider_back a, .get_details .right_details a, .get_details .right_details button[type="submit"]{top:1px; display:inline-block;}
}

/*-----@media max-width:991px ends-----*/

@media (min-width:480px) and (max-width: 768px) {
.head_pages_home {margin-top: 30px !important;}
/*.top_section {top: 30px;}*/
.nav-icon{top: 20px;}
.lang-icon, .pol-icon{top: 67px;}
.navigation{top: 110px;}
.add_cover{width:50%;z-index:0;}
.select-dropdown-container.select_box i, .col-sm-4 .select-dropdown-container.select_box i, .select_box i{left:96% !important;}
.rural_callback .insure_form input[type="text"], .rural_callback .dropdown_button, .rural_callback .select_box{margin-bottom:15px;}
.error_msg_custom{top:-10px; position:relative;}
.form-group{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
}

@media (min-width:600px) and (max-width: 768px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:94% !important;}
}

@media (min-width:480px) and (max-width: 599px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:92% !important;}
}


@media (max-width:479px) {
.head_pages_home {margin-top: 30px !important;}
.top_section {top: 0px;right: 30px;padding-left	: 30px;}
.logo {top: 55px;}
.nav-icon{top: 25px;}
.lang-icon, .pol-icon{top: 72px;}
.navigation {top: 104px; z-index:99 !important;width: 60vh;margin-left: -9px;}
.lang_area .center_area {top: 163px;}
.my-sml-dropdown .dropdown-menu.last-child {
  margin-left: -139px !important;}
.insure_form label {font-size:16px;}

.rural_callback .add_cover a.h4, .rural_callback .add_cover.right a.right_h4{ width:100% !important; background:#70adb0 !important;}
.pumpset_callback .add_cover a.h4, .pumpset_callback .add_cover.right a.right_h4{ width:100% !important; background:#ed8472 !important;}
.rainfall_callback .add_cover a.h4, .rainfall_callback .add_cover.right a.right_h4{ width:100% !important; background:#81A8B8 !important;}
.crop_callback .add_cover a.h4, .crop_callback .add_cover.right a.right_h4{ width:100% !important; background:#CE9A37 !important;}
.plantation_callback .add_cover a.h4, .plantation_callback .add_cover.right a.right_h4{ width:100% !important; background:#D8F078 !important;}
.farmer_callback .add_cover a.h4, .farmer_callback .add_cover.right a.right_h4{ width:100% !important; background:#9A5581 !important;}
.rural_callback .add_cover a.h4, .rural_callback .add_cover.right a.right_h4{ width:100% !important; background:#70adb0 !important;}
.pumpset_callback .add_cover a.h4, .pumpset_callback .add_cover.right a.right_h4{ width:100% !important; background:#ed8472 !important;}
.rainfall_callback .add_cover a.h4, .rainfall_callback .add_cover.right a.right_h4{ width:100% !important; background:#81A8B8 !important;}
.crop_callback .add_cover a.h4, .crop_callback .add_cover.right a.right_h4{ width:100% !important; background:#CE9A37 !important;}
.plantation_callback .add_cover a.h4, .plantation_callback .add_cover.right a.right_h4{ width:100% !important; background:#D8F078 !important;}
.farmer_callback .add_cover a.h4, .farmer_callback .add_cover.right a.right_h4{ width:100% !important; background:#9A5581 !important;}
.cattle_callback .add_cover a.h4, .cattle_callback .add_cover.right a.right_h4{ width:100% !important; background:#BBC274 !important;}
 
.get_details .left_details h2 a {display: inline-block;
margin: 5px;top:0; width:auto; min-width:40px; padding-bottom: 3px; max-width: 120px;}

.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.head_pages_policies h3{margin-bottom:10px !important;}
.compare_block .c_block img.logo_image{max-height: 100px; max-width: 100px;}
.compare_block .c_block .buy_new a{margin-top:0;}
.compare_block .c_block .buy_now{right:4px;z-index:0;}
.compare_block .c_block .buy_now p {display: block;  float: right;  position: relative;  z-index: 9;background:none !important;}
.rural_callback .compare_block .c_block .buy_now p{ color:#70adb0 !important;}
.pumpset_callback .compare_block .c_block .buy_now p{color:#ed8472 !important;}
.rainfall_callback .compare_block .c_block .buy_now p{color:#81A8B8 !important;}
.crop_callback .compare_block .c_block .buy_now p{color:#CE9A37 !important;}
.plantation_callback .compare_block .c_block .buy_now p{color:#D8F078 !important;}
.farmer_callback .compare_block .c_block .buy_now p{color:#9A5581 !important;}
.cattle_callback .compare_block .c_block .buy_now p{color:#BBC274 !important;}
.rural_callback .add_cover a.h4, .rural_callback .add_cover.right a.right_h4, .rural_callback .add_cover a.h4_2{width:100% !important; background:#70adb0 !important;}
.pumpset_callback .add_cover a.h4, .pumpset_callback .add_cover.right a.right_h4, .pumpset_callback .add_cover a.h4_2{width:100% !important; background:#ed8472 !important;}
.rainfall_callback .add_cover a.h4, .rainfall_callback .add_cover.right a.right_h4, .rainfall_callback .add_cover a.h4_2{width:100% !important; background:#81A8B8 !important;}
.crop_callback .add_cover a.h4, .crop_callback .add_cover.right a.right_h4, .crop_callback .add_cover a.h4_2{width:100% !important; background:#CE9A37 !important;}
.plantation_callback .add_cover a.h4, .plantation_callback .add_cover.right a.right_h4, .plantation_callback .add_cover a.h4_2{width:100% !important; background:#D8F078 !important;}
.farmer_callback .add_cover a.h4, .farmer_callback .add_cover.right a.right_h4, .farmer_callback .add_cover a.h4_2{width:100% !important; background:#9A5581 !important;}
.cattle_callback .add_cover a.h4, .cattle_callback .add_cover.right a.right_h4, .cattle_callback .add_cover a.h4_2{width:100% !important; background:#BBC274 !important;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.resp_small{width:50% !important;}
.logo_image_container img {display: block; min-height:50px; margin-top:15px; max-width: 100% !important;}
.padding_res{padding-left:2%; padding-right:2%;}
.compare_block .logo_image_container{max-height:none !important;}
.c_block.padding_top_md {padding-top: 0 !important;}
.rural_callback .rural_head{margin-left:10px !important;}
.compare_block .buy_now a{bottom: 11px;}
.select_box i{left:93% !important;}
.compare_block .c_block a.buynow_link {background: none !important; right: 0px !important; top: 0 !important;  z-index: 9; height:auto !important; position: absolute !important; padding-top:10px !important;  padding-right:10px !important;}
.compare_block .c_block a.buynow_link span{display:inline !important;}
.insure_form .content_wrapper label{text-align:left !important;}

.select_box.chosen-dropdown-container i{left:88% !important;}
.rural_callback .insure_form input[type="text"], .rural_callback .dropdown_button, .rural_callback .select_box, .pumpset_callback .insure_form input[type="text"], .pumpset_callback .dropdown_button, .pumpset_callback .select_box, .rainfall_callback .insure_form input[type="text"], .rainfall_callback .dropdown_button, .rainfall_callback .select_box, .crop_callback .insure_form input[type="text"], .crop_callback .dropdown_button, .crop_callback .select_box, .plantation_callback .insure_form input[type="text"], .plantation_callback .dropdown_button, .plantation_callback .select_box, .farmer_callback .insure_form input[type="text"], .farmer_callback .dropdown_button, .farmer_callback .select_box, .cattle_callback .insure_form input[type="text"], .cattle_callback .dropdown_button, .cattle_callback .select_box{margin-bottom:15px;}
.error_msg_custom{top:-10px; position:relative;}
.form-group{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
.rural_previewpg .form-group, .critical_previewpg .form-group, .senior_citizen_previewpg .form-group, .personal_accident_previewpg .form-group{margin-bottom:15px;}
#ctl00_CPH1_critical1_grvFamilyMember_ctl04_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl05_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl06_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl07_btnAddMember, #ctl00_CPH1_critical1_grvFamilyMember_ctl08_btnAddMember{left: -52px; position: relative;}
#ctl00_CPH1_H1_ucSummaryUser_lblADateOfBirthDiv{display:inline-block;}
}

@media (max-width:532px) and  (min-width:480px) {
.rural_callback .add_cover a.h4, .rural_callback .add_cover.right a.right_h4, .rural_callback .add_cover .h4_2{ width:100% !important; background:#70adb0 !important;}
.pumpset_callback .add_cover a.h4, .pumpset_callback .add_cover.right a.right_h4, .pumpset_callback .add_cover .h4_2{ width:100% !important; background:#ed8472 !important;}
.rainfall_callback .add_cover a.h4, .rainfall_callback .add_cover.right a.right_h4, .rainfall_callback .add_cover .h4_2{ width:100% !important; background:#81A8B8 !important;}
.crop_citizen_callback .add_cover a.h4, .crop_citizen_callback .add_cover.right a.right_h4, .crop_citizen_callback .add_cover .h4_2{ width:100% !important; background:#CE9A37 !important;}
.plantation_accident_callback .add_cover a.h4, .plantation_accident_callback .add_cover.right a.right_h4, .plantation_accident_callback .add_cover .h4_2{ width:100% !important; background:#D8F078 !important;}
.farmer_citizen_callback .add_cover a.h4, .farmer_citizen_callback .add_cover.right a.right_h4, .farmer_citizen_callback .add_cover .h4_2{ width:100% !important; background:#9A5581 !important;}
.cattle_accident_callback .add_cover a.h4, .cattle_accident_callback .add_cover.right a.right_h4, .cattle_accident_callback .add_cover .h4_2{ width:100% !important; background:#bbc274 !important;}
.add_cover{width:100%;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.select_box.chosen-dropdown-container i{left:93% !important;}
}

@media (min-width: 480px ) and ( max-width: 1200px ) {

}

@media (max-width: 1023px) {
.med_title hr { margin: 0 15px 0 0 !important;}
.compare_block h4{font-size: 16px;}
.health_callback .health_head, .critical_callback .critical_head, .rural_callback .rural_head, .senior_citizen_callback .senior_citizen_head, .personal_accident_callback .personal_accident_head{margin-left:10px !important;}
}

@media (min-width: 1024px) {
.head_pages .col-md-3{width:20%;}
.head_pages_home .col-md-3:nth-child(5n+1){clear:left;}
.head_pages_home .col-md-3:nth-child(5n+2){}
.head_pages_home .col-md-3:nth-child(-2n+5){margin-top: -80px;}
.head_pages_home .col-md-3:nth-child(even), .col-md-3:nth-child(11), .col-md-3:nth-child(13), .col-md-3:nth-child(15){margin-top: -80px;}
 .head_pages_home .col-md-3:nth-child(2), .head_pages_home .col-md-3:nth-child(4), .head_pages_home .col-md-3:nth-child(12), .head_pages_home .col-md-3:nth-child(14){margin-top: 0px;}
.head_pages {padding-right: 210px;}
.head_pages_home {margin-top: 85px;}

}

@media(min-width: 1300px) {
	.centre_image {
		width: 220px !important;
		height: 220px !important;
	}	
	.knowledge  .centre_image .section_para {
		top: 90px;
	}

}
@media screen and (min-width: 1200px) and (max-width: 1200px){
.col-lg-4.col-sm-11.col-xs-12.background_mob_health, .col-lg-4.col-sm-11.col-xs-12.background_mob_critical{clear:both; width:100%;}
.additional_collapse .well{padding:5px;}
.col-sm-4 .chosen-dropdown-container i{left: 75% !important;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
}

@media( max-width: 1200px ){
.my-sml-dropdown, .select_box, .col-sm-6 input[type="text"]{margin-bottom:10px;}
.background_mob_rural{padding-left:0; background:none !important; color:#70adb0;}
.background_mob_pumpset{padding-left:0; background:none !important; color:#ed8472;}
.background_mob_rainfall{padding-left:0; background:none !important; color:#81A8B8;}
.background_mob_crop{padding-left:0; background:none !important; color:#CE9A37;}
.background_mob_plantation{padding-left:0; background:none !important; color:#D8F078;}
.background_mob_farmer{padding-left:0; background:none !important; color:#9A5581;}
.background_mob_cattle{padding-left:0; background:none !important; color:#BBC274;}
.my_thumb.background_mob_rural{background:#70adb0 !important;}
.my_thumb.background_mob_pumpset{background:#ed8472 !important;}
.my_thumb.background_mob_rainfall{background:#81A8B8 !important;}
.my_thumb.background_mob_crop{background:#CE9A37 !important;}
.my_thumb.background_mob_plantation{background:#D8F078 !important;}
.my_thumb.background_mob_farmer{background:#9A5581 !important;}
.my_thumb.background_mob_cattle{background:#BBC274 !important;}
.background_mob_rural h3{color:#70adb0;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_pumpset h3{color:#ed8472;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_rainfall h3{color:#81A8B8;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_crop h3{color:#CE9A37;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_plantation h3{color:#D8F078;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_farmer h3{color:#9A5581;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_cattle h3{color:#BBC274;font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.background_mob_rural p, .background_mob_rural ul, .background_mob_pumpset p, .background_mob_pumpset ul, .background_mob_rainfall p, .background_mob_rainfall ul, .background_mob_crop p, .background_mob_crop ul, .background_mob_plantation p, .background_mob_plantation ul, .background_mob_farmer p, .background_mob_farmer ul, .background_mob_cattle p, .background_mob_cattle ul{color:#414150;}
.rural_detail{margin:30px !important; border:2px solid #70adb0;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.rural_detail2{margin:15px !important; border:1px solid #70adb0; padding: 0 !important;}
.pumpset_detail{margin:30px !important; border:2px solid #ed8472;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.pumpset_detail2{margin:15px !important; border:1px solid #ed8472; padding: 0 !important;}
.rainfall_detail{margin:30px !important; border:2px solid #81A8B8;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.rainfall_detail2{margin:15px !important; border:1px solid #81A8B8; padding: 0 !important;}
.crop_detail{margin:30px !important; border:2px solid #CE9A37;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.crop_detail2{margin:15px !important; border:1px solid #CE9A37; padding: 0 !important;}
.plantation_detail{margin:30px !important; border:2px solid #D8F078;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.plantation_detail2{margin:15px !important; border:1px solid #D8F078; padding: 0 !important;}
.farmer_detail{margin:30px !important; border:2px solid #9A5581;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.farmer_detail2{margin:15px !important; border:1px solid #9A5581; padding: 0 !important;}
.cattle_detail{margin:30px !important; border:2px solid #BBC274;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.cattle_detail2{margin:15px !important; border:1px solid #BBC274; padding: 0 !important;}
.mtp-6{margin-top:-90px;}
.w50p {width: 34px !important;}
.border_left_desk{border:none !important;}
.sidebar_container_price{margin: 0 0 0 0!important; width:97%;}
.rural_callback .compare_block .border_right_grey_dark:nth-child(3), .pumpset_callback .compare_block .border_right_grey_dark:nth-child(3), .rainfall_callback .compare_block .border_right_grey_dark:nth-child(3), .crop_callback .compare_block .border_right_grey_dark:nth-child(3), .plantation_callback .compare_block .border_right_grey_dark:nth-child(3), .farmer_callback .compare_block .border_right_grey_dark:nth-child(3), .cattle_callback .compare_block .border_right_grey_dark:nth-child(3){border-right: none !important;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:10px;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:10px;}

/*--- IE9 CSS Starts  ----*/

@media screen and (max-width:1024px), screen\0 {
.lang_area .center_area{height: 355px !important;}
}
/*--- IE9 CSS Ends  ----*/
}

@media (min-width:992px) and (max-width:1199px){
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;}
}

@media (min-width:992px) and (max-width:1200px){
.compare_block .c_block a.plan {
  left: 0px !important;
  position: relative;
  top: 21px !important;}
.details_border_left, .contact_div {margin-top: 10px;
 padding-right:15px;}
.lang_area .lang_desc{top: 120px !important;}
.lang_area .center_area{top: 144px !important;}
.lang_area .bottom_area{top: 478px !important;}
.lang_area .top_area{top: 84px !important;}
.add_cover.right .right_h4{line-height:22px;}
.col-md-4.hidden-xs.border_right_grey_dark{border-right:none !important;}
.compare_block h4{word-wrap: break-word;}
.resp_small h4{padding-right:0 !important; font-size:11px !important;}
.rural_callback .add_cover h4, .pumpset_callback .add_cover h4, .rainfall_callback .add_cover h4, .crop_callback .add_cover h4, .plantation_callback .add_cover h4, .farmer_callback .add_cover h4, .cattle_callback .add_cover h4{font-size:14px;}
.item .rural{padding-left:0; margin-left:-15px;}
.error_msg_resp_day, .error_msg_resp_month, .error_msg_resp_year{margin-top:-10px;}
}

@media (min-width: 1201px) and (max-width:1280px) {
.res_header{ padding:5px 0;}
.insure_form #owl-demo-check {margin-left: 26px;}
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -36px;}
.background_mob_rural{width:31.33%;}
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.additional_collapse .well{padding:5px;}
.compare_block .logo_image_container{margin-top: 15px;}
.dob_container .col-sm-4{padding:2px !important;}
.dob_container  .label-custom{margin-left: -14px !important;}
.linkpdf{font-size:10px !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 80% !important;}
.alert-custom{margin:0 0 0 15px !important;}
}

@media (min-width: 1281px) and (max-width:1366px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.additional_collapse .well{padding:5px;}
.dob_container .col-sm-4{padding:2px !important;}
.dob_container  .label-custom{margin-left: -14px !important;}
.linkpdf{font-size:10px !important;}
 .col-sm-12 .select_box.chosen-dropdown-container i {left: 79%;}
}

@media (min-width: 1367px) and (max-width:1440px) {
.details_border_left, .contact_div {padding-right: 73px; margin-top: 10px;}
.rural_callback .compare_block .c_block a.buynow_link{min-width:120px !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 81%;}


@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:105px !important;}
}
}

@media (min-width: 1441px) and (max-width:1600px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 84%;}
.col-sm-12 .col-sm-4 .select_box.chosen-dropdown-container i {left: 77% !important;}
}

@media (min-width: 1601px) and (max-width:1680px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 84% !important;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:106px !important;}
}
}

@media (min-width: 1681px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
}

@media(min-width:596px) {

}

/* RESPONSIVE */
@media(max-width: 767px) {
.meet_mng  .centre_image {
	margin: 0 auto 40px auto !important;
}
.knowledge  .centre_image .section_para {
	    margin: 0 54px !important;
		top: 93px !important;
		width: 110px !important;
		height: 110px !important;
		vertical-align:middle;
	}
.insure_form #owl-demo-check {margin-left: 56px;}
.desk-no_padding_right{padding-right:15px !important;}
.rural_previewpg .form-rural .col-sm-6:nth-child(even), .pumpset_previewpg .form-pumpset .col-sm-6:nth-child(even), .rainfall_previewpg .form-rainfall .col-sm-6:nth-child(even), .crop_previewpg .form-crop .col-sm-6:nth-child(even), .plantation_previewpg .form-plantation .col-sm-6:nth-child(even), .farmer_previewpg .form-farmer .col-sm-6:nth-child(even), .cattle_previewpg .form-cattle .col-sm-6:nth-child(even){margin-top:10px !important;}
.add_right_white_border{border:none !important;}
.border_right_grey_dark{border-right: medium none !important;}
.desk_no_padding_right{padding-right: 15px !important;}
.top_section li a {padding: 1px 2px 1px 4px !important;}
.select-dropdown-container.select_box{margin-top:0 !important;}
.quot_backbtn{margin-top: 0px;}
.chosen-dropdown-container{margin-bottom: 20px;}
.error_msg_resp_day{position: absolute; top:-141px;}
.error_msg_resp_month{position: absolute; top:-87px;}
.error_msg_resp_year{position: absolute; top:-25px;}
}

@media(min-width: 768px) {

}

@media(min-width: 768px) and (max-width: 991px) {
/*.top_section {top: 32px;}*/
.section .section_para_fixed {font-size: 17px;}
.add_cover{width:50%;}
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;}
.error_msg_resp_day, .error_msg_resp_month, .error_msg_resp_year{margin-top:-10px;}
.desk-text-right{text-align:right !important;}
.rural_callback .error_msg_resp_day, .rural_callback .error_msg_resp_month, .rural_callback  .error_msg_resp_year{margin-top:-10px;}
}

@media(min-width: 992px) {
	.insure_form input, .insure_form select {
		/*width: 30%;*/
	}

	.insure_form {
	margin-right: 25px; margin-left: 270px;	padding-left: 30px;	padding-top:0px; margin-bottom:48px;}

.rural_callback .insure_form {border-left: 2px solid #70adb0 !important;}
.pumpset_callback .insure_form {border-left: 2px solid #ed8472 !important;}
.rainfall_callback .insure_form {border-left: 2px solid #81A8B8 !important;}
.crop_callback .insure_form {border-left: 2px solid #CE9A37 !important;}
.plantation_callback .insure_form {border-left: 2px solid #D8F078 !important;}
.farmer_callback .insure_form {border-left: 2px solid #9A5581 !important;}
.cattle_callback .insure_form {border-left: 2px solid #BBC274 !important;}

.static_callback .rural_callback .insure_form {border-left: none !important;}
	
.desk_no_padding_right{padding-right: 0;}
}
	
@media(max-width: 360px) {
.rural_detail2 h4, .pumpset_detail2 h4, .rainfall_detail2 h4, .crop_detail2 h4, .plantation_detail2 h4, .farmer_detail2 h4, .cattle_detail2 h4{font-size:14px;}
}

@media(max-width: 359px) {
#owl-demo-check-parent-2 .owl-item{/*width:270px !important;*/}
#owl-demo-check .owl-item{width:80px !important;}
.rural, .rural{padding:0 !important;}
.insure_form #owl-demo-check { margin-left:74px !important;}
.insure_form .nextc {right: -26% !important;}
.insure_form .prevc {left: -37% !important;}
footer ul {padding-left: 0;}
}

@media screen and (-webkit-min-device-pixel-ratio: 0){
@media(max-height: 535px) {

}
}

@media (max-width: 380px) and (min-width: 360px) {
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -16px !important;}
.insure_form #owl-demo-check {margin-left: 47px;}
}

@media(max-height: 426px)  {

}

@media(min-width: 350px) and (max-width: 608px) {
.insure_form .prevc {
      left: -60px !important;
}
.insure_form .nextc {right: -36px !important;}
footer ul {padding-left: 0;}
}

@media (max-width: 400px){
.rural_box a.title_img img, .pumpset_box a.title_img img, .rainfall_box a.title_img img, .crop_box a.title_img img, .plantation_box a.title_img img, .farmer_box a.title_img img, .cattle_box a.title_img img{width:250px;}
.rural_box_details{padding:10px !important;}
.sidebar_pol .rural_box_details h4, .sidebar_pol .rural_box_details p, .sidebar_pol .pumpset_box_details h4, .sidebar_pol .pumpset_box_details p, .sidebar_pol .rainfall_box_details h4, .sidebar_pol .rainfall_box_details p, .sidebar_pol .crop_box_details h4, .sidebar_pol .crop_box_details p, .sidebar_pol .plantation_box_details h4, .sidebar_pol .plantation_box_details p, .sidebar_pol .farmer_box_details h4, .sidebar_pol .farmer_box_details p, .sidebar_pol .cattle_box_details h4, .sidebar_pol .cattle_box_details p{padding:0;}	
}


/*------ Only THANK YOU CSS ENDS---*/
